builddir = /build
pkgbuild_sha256sum = 5983a287417a2ed0056b792ca23522344d75c765d308bdd9f685d51f88ac7aae
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
